source: spip-zone/_plugins_/multilang/plugin.xml @ 51913

Last change on this file since 51913 was 51913, checked in by yffic@…, 8 years ago

Borne sup spip

File size: 1.7 KB
Line 
1<plugin>
2        <nom>Multilang</nom>
3        <slogan>G&#233;rer l'affichage du contenu des tags multi par un menu</slogan>
4        <auteur>Renato Formato, Kent1, Yffic</auteur>
5        <licence>GNU/GPL</licence>
6        <version>0.3.5</version>
7        <version_base>0.1</version_base>
8        <etat>test</etat>
9        <description>
10                <multi>
11                        [fr]Ce plugin rajoute un menu de langues du type <code>[fr] [en] [it]</code> au dessus de chaque formulaire, en fonction des langues activ&#233;es dans la configuration du site.
12                        [it]Questo plugin aggiunge un menu di linguaggi di tipo <code>[fr] [it] [it]</code> nella parte superiore di ogni modulo, a seconda della lingua selezionata nella configurazione del sito.
13                        [en]This plugin adds a menu of languages ​​like <code>[fr] [en] [it]</code> at the top of each form, depending on the language selected in the site configuration.
14                </multi>
15        </description>
16        <prefix>multilang</prefix>
17        <lien>http://www.spip-contrib.net/Multilang</lien>
18        <icon>images/multilang-32.png</icon>
19        <install>base/multilang_install.php</install>
20        <pipeline>
21                <nom>header_prive</nom>
22                <action>insert_head_prive</action>
23                <inclure>multilang_pipelines.php</inclure>
24        </pipeline>
25        <pipeline>
26                <nom>insert_head_css</nom>
27                <inclure>multilang_pipelines.php</inclure>
28        </pipeline>
29        <pipeline>
30                <nom>insert_head</nom>
31                <inclure>multilang_pipelines.php</inclure>
32        </pipeline>
33        <pipeline>
34                <nom>affichage_final</nom>
35                <inclure>multilang_pipelines.php</inclure>
36        </pipeline>
37        <necessite id="SPIP" version="[2.1;2.1.99]" />
38        <necessite id="saisies" version="[1.1;]" />
39        <necessite id="spip_bonux" version="[1.8;]" />
40        <necessite id="cfg" version="[1.12;]" />
41        <utilise id="crayons" />
42        <categorie>edition</categorie>
43</plugin>
Note: See TracBrowser for help on using the repository browser.